<%= render 'menu' %>
<% if current_user %>
<div class="container">    
  <div class="row">
    <div class="col-sm-6">
      <div class="panel panel-primary">
        <div class="panel-heading"><center>AIR TANGKI</center></div>
        <div class="panel-body"><img src="/../assets/mockup3.jpg" class="img-responsive" style="width:550px; height: 350px;"></div>
        <div class="panel-footer">
          <a href="/tform" class="btn btn-success btn-block">Pesan</a>
        </div>
      </div>
    </div>
    <div class="col-sm-6"> 
      <div class="panel panel-primary">
        <div class="panel-heading"><center>AIR GALON</center></div>
        <div class="panel-body" ><img src="/../assets/2.jpg" class="img-responsive" style="width:550px; height: 350px;"></div>
        <div class="panel-footer">
          <a href="/gform" class="btn btn-success btn-block">Pesan</a>
        </div>
      </div>
    </div>
  </div>
</div><br><br>
<% else %>
<div class="container">    
  <div class="row">
    <div class="col-sm-6">
      <div class="panel panel-primary">
        <div class="panel-heading"><center>AIR TANGKI</center></div>
        <div class="panel-body"><img src="/../assets/mockup3.jpg" class="img-responsive" style="width:550px; height: 350px;"></div>
        <div class="panel-footer">
          <a href="/login" class="btn btn-success btn-block">Pesan</a>
        </div>
      </div>
    </div>
    <div class="col-sm-6"> 
      <div class="panel panel-primary">
        <div class="panel-heading"><center>AIR GALON</center></div>
        <div class="panel-body" ><img src="/../assets/2.jpg" class="img-responsive" style="width:550px; height: 350px;"></div>
        <div class="panel-footer">
          <a href="/login" class="btn btn-success btn-block">Pesan</a>
        </div>
      </div>
    </div>
  </div>
</div><br><br>
<% end %>
<%= render 'footer' %>